{
  "name": "canopy-of-indev",
  "version": "0.4",
  "license": "AGPL-3.0-only",
  "dependencies": {
    "@braintree/sanitize-url": "^7.1.1",
    "altcha": "^1.0.7",
    "altcha-lib": "^1.2.0",
    "argon2": "^0.44.0",
    "bcrypt": "^5.1.1",
    "bootstrap-icons": "^1.11.3",
    "connect-mongo": "^5.1.0",
    "cookie-parser": "^1.4.7",
    "csrf-sync": "^4.0.3",
    "ejs": "^3.1.10",
    "express": "^4.18.2",
    "express-session": "^1.18.0",
    "express-validator": "^7.2.0",
    "hls.js": "^1.6.2",
    "mongoose": "^8.4.3",
    "node-cron": "^3.0.3",
    "nodemailer": "^7.0.9",
    "socket.io": "^4.8.1",
    "youtube-dl-exec": "^3.0.20"
  },
  "scripts": {
    "start": "node ./src/server.js",
    "start:dev": "nodemon ./src/server.js",
    "build": "node node_modules/jsdoc/jsdoc.js --verbose -r src/ -R README.md -d www/doc/server/ && node node_modules/jsdoc/jsdoc.js --verbose -r www/js/channel -r README.md -d www/doc/client/"
  },
  "devDependencies": {
    "jsdoc": "^4.0.4",
    "nodemon": "^3.1.10"
  }
}
